Microsoft .NET Framework 1.1 Service Pack 1

Dieses Thema im Forum "Audio und Video" wurde erstellt von Crash-Eye, 23. Mai 2006 .

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 23. Mai 2006
    hi leutz,

    ich hab mir jetzt sony vegas 6.0 geholt ( video bearbeitung usw. ) und beim instaliert kamm eine meldung ich soll Microsoft .NET Framework 1.1 Service Pack 1 inst., hab ich dan auch gleich gemacht, bzw, wollte...


    hab die Microsoft .NET Framework 1.1 Service Pack 1 inst. datei gedownloadet, und hab drauf geklickt, da kamm dan:

    das updatepatch kann nicht vom windows-installationsdienst installiert werden, da das zu aktualisierende programm nicht vorhanden ist oder eine andere version des programms mit dem patch aktualisiert wird. überprüfen sie, ob das zu aktualisierende programm vorhanden ist und das richtige updatepatch verwendet wird.


    was isn da los???
     

  2. Anzeige
  3. #2 23. Mai 2006
    Denke mal du hast noch nichtmal die erste Version von Microsoft .NET Framework, installier diese zuerst und danach die 1.1 Pack 1.
     
  4. #3 23. Mai 2006
    oder besser noch, installiere dir direkt net framework 2.0
    dann brauchst du 1.0 oder 1.1 nicht. und die funktionalität von den auf 1.1 angewisenen programmen ist auch gegeben.

    mfg
     

  5. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Microsoft NET Framework
  1. Antworten:
    4
    Aufrufe:
    1.000
  2. Antworten:
    3
    Aufrufe:
    842
  3. Antworten:
    3
    Aufrufe:
    1.950
  4. Antworten:
    6
    Aufrufe:
    383
  5. Microsoft .NET Framework

    joker.org , 29. November 2007 , im Forum: Windows
    Antworten:
    7
    Aufrufe:
    475